@media screen and (min-width: 768px) {
	

.active {
  	background-color: #fec306;
	width: 2.563rem;
	z-index: 5;
	align: center;
	color: white;
	font-weight: 800;
}
	
.grauverlauf {
	positon: relative;
	z-index: 1;
	margin: -0.5rem 0 0 0;
	float: right;
	max-width: 57%;
}
	
	
	/* <------ Header ------> */

	
.conheadertext {
	display: block;
	position: relative;
	z-index: 5;
	margin: -12.9rem 0 0 6.75rem;
	float: left;
	text-align: left;
}
	
#HT1 {
	font-size: 1.156rem;
	line-height: 1.2;
	font-weight: 400;
}

#HT1 #bold1 {
	letter-spacing: 0.025rem;
	font-weight: 800;
}
	
#HT1 a {
	color: black;
}
	
#HT4 {
	font-family: "EB Garamond", serif;
	font-style: italic;
	font-size: 1.87rem;
	line-height: 1.0;
	margin: 2.5rem 0 0 0;
	font-weight: 300;
}
	
	
	/* <------ Body ------> */

.bgbody {
	display: block;
	position: relative;
	z-index: 1;
	margin-right: auto;
	margin-left: auto;
}
	
.bodytext {
	position: absolute;
	width: 47rem;
	z-index: 5;
	padding: 0;
	margin: 28.7rem 0 0 3.4rem;
	top: 0;
	color: white;
}
	
.news {
	display: block;
	position: relative;
	z-index: 1;
	float: left;
}
	
.NR {
	font-family: "EB Garamond", serif;
	font-style: italic;
	font-size: 3.1rem;
	font-weight: 300;
	float: left;
	width: auto;
	height: auto;
	margin-top: -0.5rem;
	padding: 0;
}
	
.Thump {
	position: relative;
	z-index: 2;
	float: left;
	margin-left: 1rem;
	max-width: 11.5%;	
}
	
.BT1 {
	font-size: 1.72rem;
	line-height: 1;
	float: left;
	padding: 0.18rem 0 0 1rem;
}
	
.BT1 a {
	text-decoration: none;
	color: white;
}
	
.BT1 a:hover {
	text-decoration: underline;
	color: white;
}
	
.BT2 {
	font-size: 1.063rem;
	line-height: 1.2;
	margin: 4.8rem 0 0 3.4rem;
}
	
.BT2 a {
	text-decoration: none;
	color: white;
}

.BT2 a:hover {
	text-decoration: underline;
	color: white;
}

.Line span {
	display: block;
	position: relative;
  	width: 41.4rem;
  	height: 0.12rem;
	margin: 1.3rem 0 1.3rem 3.15rem;
	z-index: 1;
  	background: rgba(255, 255, 255, 0.5);	
}

		
#content-desktop {display: block;}
#content-mobile {display: none;}

}



/* ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- */


	
@media screen and (max-width: 767px) {
	
	
	/* <------ Header ------> */	
	
	
.mo_conheadertext {
	display: block;
	margin: 5rem 0 5rem 2.3rem;
	float: left;
	text-align: left;
}
	
#mo_HT1 {
	font-size: 2.3rem;
}

#mo_HT1 a {
	color: black;
}

	
	
	
	/* <------ Body ------> */	
	

.mo_bodytext {
	display: block;
	position: relative;
	width: auto;
	height: 160rem;
	clear: both;
	margin: 23rem 0 0 0;
	padding: 5rem 1.5rem 5rem 1.5rem;
	color: white;
	background: linear-gradient(-180deg,#ffc600,#f89f1e);
}
	
.mo_news {
	display: block;
	position: relative;
	z-index: 1;
	margin-left: 1rem;
	margin-right: 1rem;
	border: 1px solid transparent;
}
	
.mo_Thump {
	position: relative;
	z-index: 2;
	float: left;
	max-width: 22.5%;	
}	
	
.mo_BT1 {
	font-size: 2.7rem;
	line-height: 1.1;
	float: left;
	margin: -0.4rem 0 0 0;
	padding: 0 0 0 1.8rem;
}

.mo_BT1 a {
	text-decoration: none;
	color: white;
}

.mo_BT1 a:hover {
	text-decoration: underline;
	color: white;
}

.mo_BT2 {
	font-size: 2rem;
	line-height: 1.2;
	margin: 10.8rem 0 0 0;
}
	
.mo_BT2 a {
	text-decoration: none;
	color: white;
}

.mo_BT2 a:hover {
	text-decoration: underline;
	color: white;
}
	
.mo_Line span {
	display: block;
	position: relative;
  	width: 47.5rem;
  	height: 0.05rem;
	margin: 4rem 0 4rem 0;
	z-index: 1;
  	background: white;	
}

	
#content-desktop {display: none;}
#content-mobile {display: block;}
	
}


html {
	max-width: 880px;
	font-size: 1.81818181vw;
	height: auto;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: #282828;
}

@media screen and (min-width: 880px) {
html {
	font-size: 16px;
}
}

body {
	font-family: "Open Sans", sans-serif;;
	font-style: normal;
	-webkit-text-size-adjust: 100%;
}
	
img {
  	max-width: 100%;
  	height: auto;
	border: 0;
}